{
    "pages": [
        // #ifdef MP-WEIXIN
        {
            "path": "pages/weixinHome/index",
            "style": {
                "navigationBarTitleText": "图图岛"
            }
        },
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "领取素材"
            }
        },
        // #endif
        // #ifndef MP-WEIXIN
        {
            "path": "pages/home/index",
            "style": {
                "navigationBarTitleText": "首页",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/fastInput/index",
            "style": {
                "navigationBarTitleText": "快速进入",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/myTask/index",
            "style": {
                "navigationBarTitleText": "我的任务",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/messageCenter/index",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/index",
            "style": {
                "navigationBarTitleText": "我的",
                "navigationStyle": "custom"
            }
        },
        // 其他页面
        {
            "path": "pages/login/index",
            "style": {
                "navigationBarTitleText": "登陆",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/register/index",
            "style": {
                "navigationBarTitleText": "注册",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/forgotPassword/index",
            "style": {
                "navigationBarTitleText": "忘记密码",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/beginnerTutorial/index",
            "style": {
                "navigationBarTitleText": "新手教程",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/InviteFriends/index",
            "style": {
                "navigationBarTitleText": "邀请好友",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/taskDetails/index",
            "style": {
                "navigationBarTitleText": "任务详情",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/comingSoon/index",
            "style": {
                "navigationBarTitleText": "敬请期待",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/userInfo/index",
            "style": {
                "navigationBarTitleText": "编辑资料",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/wallet/index",
            "style": {
                "navigationBarTitleText": "我的钱包",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/paymentAccount/index",
            "style": {
                "navigationBarTitleText": "收款账号",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/addPaymentAccount/index",
            "style": {
                "navigationBarTitleText": "添加收款账号",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/richPage/index",
            "style": {
                "navigationBarTitleText": "富文本页面",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/changeLog/index",
            "style": {
                "navigationBarTitleText": "团队详情",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/messagePush/index",
            "style": {
                "navigationBarTitleText": "消息推送",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/withdrawalLog/index",
            "style": {
                "navigationBarTitleText": "提现记录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/walletLog/index",
            "style": {
                "navigationBarTitleText": "变动记录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/incomeLog/index",
            "style": {
                "navigationBarTitleText": "收益记录",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/accountManagement/index",
            "style": {
                "navigationBarTitleText": "帐号管理",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/addAccount/index",
            "style": {
                "navigationBarTitleText": "新增帐号",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/complaint/index",
            "style": {
                "navigationBarTitleText": "投诉邀请人",
                "navigationStyle": "custom"
            }
        }
        // #endif
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8",
        "dynamicRpx": true
    },
    "easycom": {
        "autoscan": true,
        "custom": {
            "tui-(.*)": "thorui-uni/lib/thorui/tui-$1/tui-$1.vue"
        }
    },
    // #ifndef MP-WEIXIN
    "tabBar": {
        "color": "#C9CDD4",
        "selectedColor": "#2D5CF6",
        "backgroundColor": "#FFFFFF",
        "borderStyle": "black",
        "list": [
            {
                "pagePath": "pages/home/index",
                "text": "首页",
                "iconPath": "./static/icons/home.png",
                "selectedIconPath": "./static/icons/homes.png"
            },
            {
                "pagePath": "pages/myTask/index",
                "text": "我的任务",
                "iconPath": "./static/icons/task.png",
                "selectedIconPath": "./static/icons/tasks.png"
            },
            {
                "pagePath": "pages/messageCenter/index",
                "text": "消息",
                "iconPath": "./static/icons/message.png",
                "selectedIconPath": "./static/icons/messages.png"
            },
            {
                "pagePath": "pages/user/index",
                "text": "我的",
                "iconPath": "./static/icons/user.png",
                "selectedIconPath": "./static/icons/users.png"
            }
        ]
    }
    // #endif
}
